Subject: Ticket Assigned - escal
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 10:11:23 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escal fariha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i’m fariha Bot:  Please enter your name Customer:  fariha Bot:  Hi Fariha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966563303716            01:57 PM, 26th Mar                   Algaili                   Hi Fariha, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           01:57 PM, 26th Mar                     fariha                    Hi, I requested return for my order number 6270665736           01:58 PM, 26th Mar                     fariha                    More than a month ago           01:58 PM, 26th Mar                     fariha                    No one came to pick it up           01:58 PM, 26th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           01:58 PM, 26th Mar                     fariha                    Sure           02:00 PM, 26th Mar                   Algaili                   Please share us your contact number, Home number, District, St name and the city so we further assist you.           02:02 PM, 26th Mar                     fariha                    +966563303716           02:03 PM, 26th Mar                     fariha                    3076 AbdulAziz Ibn AlAkhdar, AlWizarat, Riyadh, ArRiyadh, KSA           02:03 PM, 26th Mar                   Algaili                   Thank your for sharing the address details           02:06 PM, 26th Mar                   Algaili                   We will forwarded this information to our courier partner, and they will contact you for delivery.           02:07 PM, 26th Mar                     fariha                    Alright, thank you           02:07 PM, 26th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:10 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306139